Summary:   Idle tools for Western Digital Hard Disk
Name:      idle3-tools
Version:   0.9.1
Release:   %mkrel 1
License:   GPL
URL:       http://idle3-tools.sourceforge.net
Group:     System/Libraries
Source0:   %{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
Idle3-tools provides a linux/unix utility that can disable, get and set the value
of the infamous idle3 timer found on recent Western Digital Hard Disk Drives.
It can be used as an alternative to the official wdidle3.exe proprietary utility,
without the need to reboot in a DOS environment.

%prep
%setup -q

%build
export CFLAGS=${RPM_OPT_FLAGS}
%__make %{?jobs:-j%{jobs}}

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING
/sbin/*
%{_mandir}/man*/*

%changelog
* Thu Oct 03 2013 billybot <billybot> 0.9.1-1pclos2013
- import into plcos
